000020689 - Remote Administration version and patch level; connection refusal

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000020689
Applies ToRSA ACE/Server
Remote Administration
Microsoft Windows 2000
UNIX
IssueRemote Administration version and patch level; connection refusal
Error: "Unable to connect to host machine:  The Remote Admin and RSA ACE Server must be the same version."
Error: "Cannot connect with administration server"
Mismatched Remote Administration Patch level may cause replication failures
CauseInstalled Remote Administration version other than exactly the same version and patch level of the ACE/Server attempted to connect to the ACE/Server
ResolutionTo correct this issue, check the following:

HKEY_LOCAL_MACHINE -> SOFTWARE -> SDTI -> ACESERVER -> CurrentVersion -> Patch: REG_SZ:

If the value is blank or some number other than the same number as seen on the ACE/Server, the above error message occurs. On the console of the Remote Admin Workstation, log in as Administrator and reinstall, then apply the same patch as the ACE/Server is currently running at.

The Remote Administration patch can be found in your install ACE directory, and will be labeled as shown below:

aceserver_5.1_p1_ra.exe

NOTE: The number after the 'p' in the name above is the patch level; this should be the number after installing in the registry
WorkaroundPatch was applied to the Primary ACE/Server
Legacy Article IDa18216

Attachments

    Outcomes